<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="gng">
        <counters>
            <coins index="0" number="62" />
        </counters>
        <input>
            <port tag=":DSW2" type="DIPSWITCH" mask="96" defvalue="96" value="64" />
        </input>
    </system>
</mameconfig>
